import {} from '../../../utils/apiUrls'
import { get } from '../../../utils/api'
import * as T from '@/store/utils/types'

export const updateCvTransferList = ({ commit }, payload) => {
  commit(T.PROCESSING_STARTED, 'updatingCvTransferList', { root: true })
  commit(T.ESHOP_SET_CV_TRANSFER_LIST, payload)
  commit(T.PROCESSING_FINISHED, 'updatingCvTransferList', { root: true })
}
